Function
nodeRight
Returns a new iterator to the right sibling of the current annotation in the annotation tree.
nodeRight(iter)
Include Headers
seqan/store.h
Parameters

iter | An annotation tree iterator. Types: AnnotationTree Iterator

Return Values
A new iterator to the right sibling.
Types: AnnotationTree Iterator
Member of
AnnotationTree Iterator
See Also
nodeDown, nodeUp
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57